Bug 1198706 - gearmand package needs source update for ppc64le
Summary: gearmand package needs source update for ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gearmand
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-04 16:48 UTC by Éric Fintzel
Modified: 2017-05-13 02:26 UTC (History)
4 users (show)

Fixed In Version: gearmand-1.1.12-18.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-13 02:26:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 987109 None None None Never

Internal Links: 987109

Description Éric Fintzel 2015-03-04 16:48:52 UTC
Description of problem:

Source package gearmand-1.1.12-2 used by EPEL7 does not support ppc64le.
A newer version supporting this architecture should be used instead.

Comment 1 Fedora Update System 2017-04-22 21:57:23 UTC
gearmand-1.1.12-18.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8579704b72

Comment 2 Fedora Update System 2017-04-25 23:17:57 UTC
gearmand-1.1.12-18.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8579704b72

Comment 3 Fedora Update System 2017-05-13 02:26:20 UTC
gearmand-1.1.12-18.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.